/* SLIDER */
#slideshow-servce{ height:400px; position:relative;margin-bottom:10px;text-indent:-9999px; margin-left: 0px;}


.desc-slide-services {
  height:600px; 
  overflow:hidden; 
  position:relative;
  display: none;

}

 
/* The Nivo Slider styles */
#slider{ position: absolute !important; top:0px; width:300px; height:600px; z-index:88; overflow:hidden;}

/* The Nivo Slider styles */
.nivoSlider-services {
	position:relative;
}
.nivoSlider-services img {
	position:absolute;
	top:0px;
	left:0px;
	display:none
}

/* If an image is wrapped in a link */
.nivoSlider-services a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}

/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:85%;
	z-index:99;
	cursor:pointer;
}



#slider a {
	display:block; /* IE Fix */
}


/* Caption styles */
.nivo-caption {
    /*background: url("../Content/images/blackTrans80.png") repeat scroll 0 0 transparent;*/
    margin-top: 100px;
    display: none;
    padding: 60px 0px 0;
    right: 0;
    top: 0;
    width: 285px;
    z-index: 99;
	text-indent:0
}

.nivo-caption h2 { 
    font-family: 'Oswald',arial,serif;
    font-size: 22px;
    line-height: 32px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.nivo-caption p { 
    font-size: 12px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}




